@charset "utf-8";
.mhide{
	display:none;
}
.mshow{
	display:block;
}
.topsection{
	padding:0;
	background:#ffffff;
}
.topsection .mainwrapper{
	width:100%;
}
.brandsection .mainwrapper{
	width:100%;
}
ul.topleft{
	background:#e1e1e1;
	width:100%;
	text-align:center;
	padding:6px 0;
	margin-bottom:10px;
}
ul.topleft li{
	margin:0 15px;
}
.bbold {
    color: #000000 !important;
    font-size: 11px;
    font-weight: 500;
	text-transform:uppercase;
}
ul.topright{
	float:left;
	width:100%;
}
ul.topright{
	width:97%;
	padding-left:3%;
}
ul.topright li {
    display: inline-block;
    float: none;
	margin:0 2px;
	font-size:11px;
}
.logo{
	width:100%;
	text-align:center;
}

.topsearch{
	float:left;
	width:85%;
}
.searchWrap{
	float:none;
	width:100%;
}
.advanceSearch{
	float:none;
	width:80%;
	font-size:10px;
	margin:3px 0 0;
}
.mcart{
	display:block;
}
.redhead{
	font-size:13px;
	font-weight:600;
	padding:10px 2%;
	width:15%;
}
.brandwrap{
	padding:10px 0;
	width:80%;
}
ul.brands li{
	font-size:12px;
}
.siteleftpanel{
	width:100%;
	float:none;
	margin-top:10px;
}
.siterightpanel{
	width:100%;
	float:none;
}
.whybox{
	width:47%;
	margin:1.5%;
}

.footersectionlinks .width4{
	width:98%;
}
.footersectionlinks .width2{
	width:98%;
}
.footersectionlinks ul li h3{
	float:left;
	margin:0 10px;
}
.footersectionlinks ul li li h3{
	float:none;
	margin:0 10px;
}

.menuspacer{
	display:block;
	height:35px;
}
.productWrap .width4{
	margin-bottom:12px;
	width:50%;
}

.detailImg{
	float:left;
	width:100%;
}
.detailDesc{
	margin-top:15px;
	float:right;
	width:100%;
}
.myaccountLeft{
	display:none;
}
.myaccountRight{
	width:100%;
}
.dcpagewrap .width3{
	width:50%;
}
.dcpagewrap .padbox15{
	padding:10px;
}
.dcpagewrap .btn{
	padding:9px 8px !important;
}
 .dcpagewrap .clearSearch{
	padding:8px 8px !important;
}

@media all and (min-width: 201px) and (max-width: 400px)
{
	.whybox{
		width:100%;
		margin:0 0 2%;
	}
	
	.width50{
		width:100%;
		float:none;
	}
	.right{
		margin-top:15px;
		float:none !important;
	}
}



/* ================================================================= CART =================================================================*/
.cartHeader{
}
.cartList{
}
.totalPrice
{
	font-size:16px;
}

.itemDec
{
	width:100%;
	border-bottom:1px solid #E8E8E8;
	margin-bottom:5px;
	padding-bottom:5px;
	border-right:0;
	margin:0;
}

.itemQty
{
	width:40%;
	line-height:24px;
	padding:5px 0;
}

.unitPrice, .totalPrice
{
	width:27%;
	white-space:nowrap;
	font-size:14px;
	line-height:24px;
	padding:5px 0;
}

.chkLogin
{
	background:none;
	border-right:1px solid #eee;
	width:51%;
}

#loginBox
{
	background:none;
	border-right:1px solid #eee;
	width:51%;
	padding:0px;
}

#newUserMsg
{
	width:45%;
	float:right;
	padding:0px;
}

#newUserMsg .regBtn
{
	text-align:center;
}


#loginBox input[type="text"],  #loginBox input[type="password"]
{
	width:80%;
	min-width:inherit;
}

#loginBox .forgot
{
	margin:0px;
}


#ceckoutRight, #ceckoutLeft
{
	width:100%;
	float:left;
	min-height:inherit;
}

.chkLogin label
{
	width:100%;
	height:auto;
}

.chkLogin input[type="text"], .chkLogin input[type="password"]
{
width:88%;
}
ul.checkOutSteps li{
	padding:6px 8px;
}
ul.checkOutSteps li span{
	font-size:12px !important;
}

.forgot
{
	margin:0px;
}


.yourOrder
{
	color:#000000;
	border-radius:5px 5px 0px 0px;
}

.billingfrm fieldset label
{
	min-width:100px;
}

.billingfrm .fieldsetBox label
{
	min-width:80px;
}

.billingfrm input[type="text"], .billingfrm input[type="password"], .billingfrm textarea, .billingfrm select
{
	min-width:150px;
}

.dashboardLeft, .dashboardRight
{
	width:100%;
	min-height:inherit !important;
	float:left;
}

.dashboardLeft.rounded
{
	border-radius:5px 5px 0px 0px;
}

.dashboardRight.rounded
{
	border-radius:0px 0px 5px 5px;
	border-top:0px;
}

.dashboardNav
{
	height:auto !important;
	margin:0%;
	width:100%;
}

.manageAccount li
{
	width:25%;
	text-align:center;
	background:url(../images/dividerGrey.jpg) repeat-y 0px 0px;
}

.manageAccount li a:hover
{
	background:#fff url(../images/dividerGrey.jpg) repeat-y 0px 0px;
}


.manageAccount li .onlyMobile
{
	width:100%;
	display:block;
	height:1px;
	line-height:0px;
}

.manageAccount li a
{
	border-bottom:0px;
}
.mhide{
	display:none;
}
.countProduct{
	margin-right:3px;
}
.qtyControl{
    font-size: 11px;
    max-width: 42px;
    padding: 5px;
    width: 100%;
}
.updateBox{
	padding:0px;
}
.updateBtn, .deleteBtn{
	margin:4px;
}
.payAddr {
    float: left;
    margin: 1%;
    width: 98%;
}

ul.checkOutSteps li{
	padding: 7px 8px !important;
	margin-right:1px !important;
}
ul.checkOutSteps li.completed{
	padding-left:24px !important;
	background-position:6px center;
}
ul.checkOutSteps li.active{
	padding-left:24px !important;
	background-position:6px center;
}
